.article {
  font-size: 16px;
  line-height: 20px;
  text-align: justify;
  column-count: 2;
  column-gap: 30px;

  & p {
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
  }

  & img {
    margin-bottom: 20px;
  }

  &__author {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;

    & span {
      display: block;
      padding: 10px;
      font-weight: 500;
      font-size: 24px;
      line-height: 29px;
      text-align: center;
      color: #000000;
      background-color: $prime;
    }
  }
}


@media(max-width:870px) {
  .article {
    column-count: 1;
  }
}
